package com.hh.lib_idcard_base.event;

import com.hh.lib_idcard_base.bean.IDCardBean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/5
 **/
public class NFCIDcardEvent {
    private boolean success=true;
    private IDCardBean idCardBean;
    private String errMsg;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public IDCardBean getIdCardBean() {
        return idCardBean;
    }

    public void setIdCardBean(IDCardBean idCardBean) {
        this.idCardBean = idCardBean;
    }

    public String getErrMsg() {
        return errMsg;
    }

    public void setErrMsg(String errMsg) {
        this.errMsg = errMsg;
    }
}
